@font-face {
    font-family: "Kh Metal Chrieng";
    font-style: normal;
    font-weight: normal; 
    src: local("Kh Metal Chrieng"), 
    url("{{ asset('font/Kh-Metal-Chrieng.woff') }}") format("woff"), 
    url("{{ asset('font/Kh-Metal-Chrieng.ttf') }}") format("truetype"), 
    url("{{ asset('font/Kh-Metal-Chrieng.svg') }}") format("svg");
   }
   @font-face {
    font-family: "Khmer Os Battambang";
    font-style: normal;
    font-weight: normal;
    src: local("Khmer Os Battambang"), 
    url("{{ asset('font/KhmerOSbattambang.woff') }}") format ("woff"), 
    url("{{ asset('font/KhmerOSbattambang.ttf') }}") format("truetype");
   }

   body, a{
    font-family: Khmer Os Battambang;
    font-size: 15px;
   }

   .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,0) !important; 
    }
    .p{
        font-family: Khmer Os Battambang;
        color: #fff;
        line-height: 24px;
        margin: 0 0 20px;
        font-size: inherit;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .list-group-item-heading {
        font-family: Khmer Os Battambang;
    font-size: 15px;
    font-weight: 600;
    }
   